/*@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700&subset=latin,latin-ext);*/

.newsletterWroclaw {
    font-family: 'Source Sans Pro', sans-serif;
    color: #4e4e4e;
    font-size: 14px;
}

    .newsletterWroclaw h3 {
        font-weight: 700;
        font-size: 18px;
        margin: 0 0 5px 5px;
        text-transform: uppercase;
        line-height: normal;
    }
    
    .txtInfo {
    	text-align: center;
    	color: #9e9e9e;
    }
    
    .txtError {
    	padding: 5px;
    	color: #fff;
    	background-color: red;
    }

    .newsletterWroclaw .newsletterForm {
        display: block;
        position: relative;
        padding: 15px;
        background-color: #eeefef;
        color: #4e4e4e;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
    }

        .newsletterWroclaw .newsletterForm p {
            padding-right: 85px;
            margin-bottom: 0;
        }
        
        .newsletterWroclaw .newsletterForm ul {
        	margin: 0 0 5px 15px;
        }

        .newsletterWroclaw .imgIcon {
            position: absolute;
            right: 15px;
            top: -21px;
            width: 70px;
            height: 80px;
            background: transparent url('../_images/img-newsletter.png') no-repeat center;
        }

        .newsletterWroclaw .newsletterForm input {
            width: 100%;
            background-color: #fff;
            padding: 4px 8px;
            color: #4e4e4e;
            height: auto;
            line-height: normal;
		    -webkit-box-sizing: border-box;
		    -moz-box-sizing: border-box;
		    box-sizing: border-box;
        }

        .newsletterWroclaw .newsletterForm .buttons {
            /*text-align: right;*/
            display: block;
        }

        .newsletterWroclaw .newsletterForm button {
            display: inline-block;
            background-color: #46aae0;
            color: #fff;
            text-transform: uppercase;
            padding: 4px 12px;
            font-family: 'Source Sans Pro', sans-serif;
            font-weight: 700;
            border: none;
            float: left;
        }
        
        	.newsletterWroclaw .newsletterForm button.btnNewsletterProfile {
        		background-color: #ccc;
        	}
        
        	.newsletterWroclaw .newsletterForm button:last-child {
        		float: right;
        	}

.conNewsletterForm {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 15px 25px;
    width: 700px;
    color: #4e4e4e;
}

.conNewsletterForm form {
    margin: 0;
}

    .conNewsletterForm h1 {
        font-weight: 700;
        text-transform: uppercase;
        font-size: 18px;
        padding-bottom: 8px;
        margin: 0 0 8px 0;
        border-bottom: 1px solid #b5b6b7;
        line-height: normal;
    }

    .conNewsletterForm .oneSubscription {
        padding: 10px;
        text-align: center;
        font-size: 14px;
        position: relative;
    }

        .conNewsletterForm .oneSubscription.withBorder {
            border-bottom: 1px solid #d8d9d9;
        }

        .conNewsletterForm .oneSubscription h2 {
            font-size: 18px;
            line-height: normal;
            margin: 0;
            color: #343434;
        }

        .conNewsletterForm .oneSubscription span.conLine {
            position: absolute;
            top: 5%;
            height: 90%;
            right: -2.5%;
            border-right: 1px solid #d8d9d9;
        }

        .conNewsletterForm .oneSubscription span.txtFreq {
            color: #9e9e9e;
        }
        
        .conNewsletterForm .oneSubscription .labelCheckbox {
        	display: inline;
        }
        
        	.conNewsletterForm .oneSubscription .labelCheckbox > span {
        		font-style: italic;
        		color: #46aae0;
        		font-size: 12px;
        		margin-right: 5px;
        	}
        	
        		.conNewsletterForm .oneSubscription .labelCheckbox.disabled > span {
        			color: #9e9e9e;
        		}
        
        	.conNewsletterForm .oneSubscription .labelCheckbox input.labelauty + label {
        		display: inline-block;
        	}

        .conNewsletterForm .oneSubscription p {
            color: #000;
            margin: 5px 0;
            font-size: 12px;
            line-height: 14px;
        }

        .conNewsletterForm .oneSubscription input.labelauty + label {
            margin: 0 auto;
            padding: 5px;
            line-height: normal;
        }

        .conNewsletterForm .conInputs {
            display: block;
            background-color: #eeefef;
            margin-top: 10px;
            padding: 10px;
        }

            .conNewsletterForm .conInputs > div:last-child {
                margin-top: 10px;
            }

            .conNewsletterForm .conInputs label.forTextinput {
                font-weight: 700;
                font-size: 16px;
                color: #565656;
                padding: 0 0 0 5px;
                margin: 0 0 5px 0;
                position: relative;
                display: block;
            }

                .conNewsletterForm .conInputs label.forTextinput span {
                    position: absolute;
                    right: 0;
                    font-style: italic;
                    font-weight: 400;
                    font-size: 12px;
                }

        .conNewsletterForm .conInputs input.inputText {
            padding: 5px;
            width: 100%;
            background-color: #fff;
            color: #4e4e4e;
            height: auto;
            line-height: normal;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            -o-border-radius: 0;
            border-radius: 0;
            box-sizing: border-box;
        }

        label.forCheckbox {
            font-size: 11px;
            line-height: 10px;
            color: #909090;
        }

            label.forCheckbox input {
                float: left;
                margin: 0 5px 5px 0;
            }

        .conNewsletterForm button.btnSubmit {
            width: 100%;
            text-align: center;
            padding: 5px 0;
            font-weight: 700;
            color: #fff;
            border: 0;
            margin: 0;
            background-color: #46aae0;
            text-transform: uppercase;
            line-height: normal;
        }

            .conNewsletterForm button.btnSubmit.disabled {
                opacity: 0.5;
                cursor: default;
            }

        h2.txtThanks {
            text-align: center;
            font-size: 18px;
            margin: 40px 0;
            color: #4e4e4e;
        }






/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top;
}

.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020;
}

.fancybox-skin {
    position: relative;
    background: #f9f9f9;
    color: #444;
    text-shadow: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.fancybox-opened {
    z-index: 19999;
}

.fancybox-opened .fancybox-skin {
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
    position: relative;
}

.fancybox-inner {
    overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch;
}

.fancybox-error {
    color: #444;
    font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 15px;
    white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
    display: block;
    width: 100%;
    height: 100%;
}

.fancybox-image {
    max-width: 100%;
    max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('../_images/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: 0.8;
    cursor: pointer;
    z-index: 10001;
}

#fancybox-loading div {
    width: 44px;
    height: 44px;
    background: url('../_images/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}

.fancybox-nav {
    position: absolute;
    top: 0;
    width: 40%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
    background: transparent url('../_images/fancybox/blank.gif'); /* helps IE */
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    z-index: 8040;
}

.fancybox-prev {
    left: 0;
}

.fancybox-next {
    right: 0;
}

.fancybox-nav span {
    position: absolute;
    top: 50%;
    width: 36px;
    height: 34px;
    margin-top: -18px;
    cursor: pointer;
    z-index: 8040;
    visibility: hidden;
}

.fancybox-prev span {
    left: 10px;
    background-position: 0 -36px;
}

.fancybox-next span {
    right: 10px;
    background-position: 0 -72px;
}

.fancybox-nav:hover span {
    visibility: visible;
}

.fancybox-tmp {
    position: absolute;
    top: -99999px;
    left: -99999px;
    visibility: hidden;
    max-width: 99999px;
    max-height: 99999px;
    overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}
 
.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 9999;
    background: url('../_images/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
}

.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
    visibility: hidden;
    font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    position: relative;
    text-shadow: none;
    z-index: 8050;
}

.fancybox-opened .fancybox-title {
    visibility: visible;
}

.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: center;
}

.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: transparent; /* Fallback for web browsers that doesn't support RGBa */
    background: rgba(0, 0, 0, 0.8);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #FFF;
    font-weight: bold;
    line-height: 24px;
    white-space: nowrap;
}

.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #fff;
}

.fancybox-title-inside-wrap {
    padding-top: 10px;
}

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

    #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
        background-image: url('../_images/fancybox/fancybox_sprite@2x.png');
        background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
    }

    #fancybox-loading div {
        background-image: url('../_images/fancybox/fancybox_loading@2x.gif');
        background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
    }
}


/*!
 * LABELAUTY jQuery Plugin Styles
 *
 * @file: jquery-labelauty.css
 * @author: Francisco Neves (@fntneves)
 * @site: www.francisconeves.com
 * @license: MIT License
 */

/* Prevent text and blocks selection */
input.labelauty + label ::selection { background-color: rgba(255, 255, 255, 0); }
input.labelauty + label ::-moz-selection { background-color: rgba(255, 255, 255, 0); }

/* Hide original checkboxes. They are ugly! */
input.labelauty { display: none !important; }

/*
 * Let's style the input
 * Feel free to work with it as you wish!
 */
input.labelauty + label
{
    display: table;
    font-size: 11px;
    padding: 10px;
    background-color: #efefef;
    color: #b3b3b3;
    cursor: pointer;

    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;


    transition: background-color 0.25s;
    -moz-transition: background-color 0.25s;
    -webkit-transition: background-color 0.25s;
    -o-transition: background-color 0.25s;

    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

/* Stylish text inside label */

input.labelauty + label > span.labelauty-unchecked,
input.labelauty + label > span.labelauty-checked
{
    display: inline-block;
    line-height: 16px;
    vertical-align: bottom;
}

/* Stylish icons inside label */

input.labelauty + label > span.labelauty-unchecked-image,
input.labelauty + label > span.labelauty-checked-image
{
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: bottom;
    background-repeat: no-repeat;
    background-position: left center;

    transition: background-image 0.5s linear;
    -moz-transition: background-image 0.5s linear;
    -webkit-transition: background-image 0.5s linear;
    -o-transition: background-image 0.5s linear;
}

/* When there's a label, add a little margin to the left */
input.labelauty + label > span.labelauty-unchecked-image + span.labelauty-unchecked,
input.labelauty + label > span.labelauty-checked-image + span.labelauty-checked
{
    margin-left: 7px;
}

/* When not Checked */
input.labelauty:not(:checked):not([disabled]) + label:hover
{
    background-color: #eaeaea;
    color: #a7a7a7;
}
input.labelauty:not(:checked) + label > span.labelauty-checked-image
{
    display: none;
}

input.labelauty:not(:checked) + label > span.labelauty-checked
{
    display: none;
}

/* When Checked */
input.labelauty:checked + label
{
    background-color: #3498db;
    color: #ffffff;
}

input.labelauty:checked:not([disabled]) + label:hover
{
    background-color: #72c5fd;
}
input.labelauty:checked + label > span.labelauty-unchecked-image
{
    display: none;
}

input.labelauty:checked + label > span.labelauty-unchecked
{
    display: none;
}

input.labelauty:checked + label > span.labelauty-checked
{
    display: inline-block;
}

input.labelauty.no-label:checked + label > span.labelauty-checked
{
    display: block;
}

/* When Disabled */
input.labelauty[disabled] + label
{
    opacity: 0.5;
}

/* Add a background to (un)checked images */
input.labelauty + label > span.labelauty-unchecked-image
{
    background-image: url('../_images/input-unchecked.png');
}

input.labelauty + label > span.labelauty-checked-image
{
    background-image: url('../_images/input-checked.png');
}



@media (max-width: 767px) {
	
	.conNewsletterForm {
		max-width: 100%;
	}
	
}











.fancybox-skin {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}